Jump to content
jamesplayhard

Error adding exploit to metasploit

Recommended Posts

Hi, I'm a programmer, and I'm new to the world of explots.
Recently I have been trying to add an exploit from the exploit-database and is experiencing the following error:
> Executing “systemctl start postgresql && msfdb init && msfconsole”
Database already started
The database appears to be already configured, skipping initialization
[-] WARNING! The following modules could not be loaded!
[-] /usr/share/metasploit-framework/modules/exploits/databasewordpress.rb
[-] Please see /root/.msf4/logs/framework.log for details.

Se souberem resolver serei grato!!

Share this post


Link to post
Share on other sites
Just now, jamesplayhard said:

Hi, I'm a programmer, and I'm new to the world of explots.
Recently I have been trying to add an exploit from the exploit-database and is experiencing the following error:
> Executing “systemctl start postgresql && msfdb init && msfconsole”
Database already started
The database appears to be already configured, skipping initialization
[-] WARNING! The following modules could not be loaded!
[-] /usr/share/metasploit-framework/modules/exploits/databasewordpress.rb
[-] Please see /root/.msf4/logs/framework.log for details.

If you know how to solve I will be grateful !!

 

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...